package com.qmth.sop.business.bean.dto;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @Description: 流程驳回走向 dto
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2022/2/10
 */
public class FlowRejectSequenceDto implements Serializable {

    @ApiModelProperty(value = "后置流程节点key")
    String afterFlowTaskKey;

    @ApiModelProperty(value = "前置流程节点key")
    String beforeFlowTaskKey;

    @ApiModelProperty(value = "流程步骤")
    Integer setup;

    public String getAfterFlowTaskKey() {
        return afterFlowTaskKey;
    }

    public void setAfterFlowTaskKey(String afterFlowTaskKey) {
        this.afterFlowTaskKey = afterFlowTaskKey;
    }

    public String getBeforeFlowTaskKey() {
        return beforeFlowTaskKey;
    }

    public void setBeforeFlowTaskKey(String beforeFlowTaskKey) {
        this.beforeFlowTaskKey = beforeFlowTaskKey;
    }

    public Integer getSetup() {
        return setup;
    }

    public void setSetup(Integer setup) {
        this.setup = setup;
    }
}
